﻿<!-- Modal -->
<div id="modalEmailNegociacao" class="modal animated pulse" role="dialog">
    <div class="modal-dialog modal-lg">
        <!-- Modal content-->

        <div class="modal-content">
            <div class="modal-header">
                <strong>Email Envio Contrato </strong>
                <button type="button" class="close" data-dismiss="modal">
                    &times;
                </button>
            </div>
            <div class="modal-body">
                <form id="frmEmailContatos" novalidate="novalidate">
                    <div class="row">
                        <label for="input-text-1" id="label_aviso">
                            <strong class="strong-min-tgv" style="color:red; padding-left:30px;">FAVOR PREENCHER O CONTATO DO CLIENTE COM OS TIPOS PROPIETÁRIO OU GERENTE</strong>
                        </label>
                    </div>
                    <div class="form-group">
                        <div class="dataTables_modificado">
                            <div id="grdEmailContatosContainer"></div>
                        </div>
                    </div>

                    <input id="txtCodSvcTgvNegHid" name="txtCodSvcTgvNegHid" type="text" style="display:none">
                    <input id="txtCodCndTgvNegHid" name="txtCodCndTgvNegHid" type="text" style="display:none">
                </form>
            </div>
            <div class="row tgv-button-toolbar">
                <span>
                    <button id="btnSalvarModalEmailContados" type="button" class="btn btn-success">
                        <i class="fa fa-pencil-square-o">&nbsp;</i>
                        Salvar
                    </button>
                    <button type="button" class="btn btn-danger" id="btnFecharModalServicoEmail" data-dismiss="modal">
                        <i class="fa fa-close">&nbsp;</i>
                        Fechar
                    </button>
                </span>
            </div>
        </div>
    </div>
</div>
